Subject: Re: Updated Cygwin Package: python-2.3-2
From: "Naveen Kumar T.V." <[email-masked]>
To: "The Cygwin Mailing List" <[email-masked]>, "Cygwin Annouce" <[email-masked]>
Cc: "Python-Annouce" <[email-masked]>
Date: Wed, 3 Sep 2003 09:33:29 +0530

Hi

I have windows 2003 server system and i am using rsync application  to get
it compiled on that cygwin envirnment.
But,i feel i have some problems.Could any one let me know if there are any
compatibility issues.Is there any new release where its 2003 server
compatible,

Regards
naveen tv

----- Original Message ----- 
From: "Jason Tishler" <[email-masked]>
To: "Cygwin Annouce" <[email-masked]>
Cc: "Python-Annouce" <[email-masked]>
Sent: Tuesday, September 02, 2003 11:52 PM
Subject: Updated Cygwin Package: python-2.3-2

> New News:
> === ====
> I have updated the version of Python to 2.3-2.  The tarballs should be
> available on a Cygwin mirror near you shortly.
>
> Note this package was built against Cygwin 1.5.2-1.  Hence, it *is* an
> official 64-bit, Cygwin 1.5.x package.
>
> Old News:
> === ====
> Python is an interpreted, interactive, object-oriented programming
> language.  If interested, see the Python web site for more details:
>
>     http://www.python.org/
>
> Please read the README file:
>
>     /usr/doc/Cygwin/python-2.3.README
>
> since it covers requirements, installation, known issues, etc.
>
> To update your installation, click on the "Install Cygwin now" link on
> the http://cygwin.com/ web page.  This downloads setup.exe to your
> system.  Then, run setup and answer all of the questions.
>
> Note that we have recently stopped downloads from sources.redhat.com
> (aka cygwin.com) due to bandwidth limitations.  This means that you will
> need to find a mirror which has this update.
>
> In the US,
> ftp://mirrors.rcn.net/mirrors/sources.redhat.com/cygwin/
> is a reliable high bandwidth connection.
>
> In Germany,
> ftp://ftp.uni-erlangen.de/pub/pc/gnuwin32/cygwin/mirrors/cygnus/
> is usually pretty good.
>
> In the UK,
> http://programming.ccp14.ac.uk/ftp-mirror/programming/cygwin/pub/cygwin/
> is usually up-to-date within 48 hours.
>
> If one of the above doesn't have the latest version of this package
> then you can either wait for the site to be updated or find another
> mirror.
>
> The setup.exe program will figure out what needs to be updated on your
> system and will install newer packages automatically.
>
> If you have questions or comments, please send them to the Cygwin
> mailing list at: [email-masked] .  I would appreciate if you would
> use this mailing list rather than emailing me directly.  This includes
> ideas and comments about the setup utility or Cygwin in general.
>
> If you want to make a point or ask a question, the Cygwin mailing list
> is the appropriate place.
>
>               *** CYGWIN-ANNOUNCE UNSUBSCRIBE INFO ***
>
> If you want to unsubscribe from the cygwin-announce mailing list, look
> at the "List-Unsubscribe: " tag in the email header of this message.
> Send email to the address specified there.  It will be in the format:
>
> cygwin-announce-unsubscribe-you=[email-masked]
>
> Jason
>
> --
> PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
> Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/